<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wordcloud', language 'de', version '3.11'.
 *
 * @package     wordcloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['count'] = 'Anzahl';
$string['errortoomanywords'] = 'Maximale Anzahl an Wörtern erreicht!';
$string['errorwordoverflow'] = 'Eingabe ist zu lang!';
$string['exportcsv'] = 'Export als CSV';
$string['exportpng'] = 'Export als PNG';
$string['fontcolor'] = 'Textfarbe {$a}';
$string['fontcolordesc'] = 'Setzen Sie hiermit die Textfarbe {$a}. Farbwerte müssen als Hexcode angegeben werden. Die Wörter werden nur gefärbt wenn alle Textfarben gesetzt sind.';
$string['fullscreen'] = 'Vollbild';
$string['modulename'] = 'Wordcloud';
$string['modulename_help'] = 'Mit der Worcloud wird eine Liste von Wörtern in Form einer Schlagwortwolke visualisiert. Die Wörter werden entsprechend der Anzahl ihrer Nennungen im Verhältnis größer oder kleiner dargestellt.';
$string['modulenameplural'] = 'Wordclouds';
$string['pagetitle'] = 'Moodle Wordcloud';
$string['pluginadministration'] = 'Administration der Wordcloud';
$string['pluginname'] = 'Wordcloud';
$string['privacy:metadata'] = 'Das Plugin WordCloud speichert keine personenbezogenen Daten.';
$string['refreshtime'] = 'Aktualisierungsintervall';
$string['refreshtimedesc'] = 'Gibt das Intervall in Sekunden an, in welchem die Darstellung automatisch neu geladen wird.';
$string['submitbtn'] = 'Einreichen';
$string['textbox'] = 'Geben Sie hier ein Wort ein...';
$string['warning'] = 'Achtung';
$string['word'] = 'Wort';
$string['wordcloud:addinstance'] = 'Wordcloud anlegen';
$string['wordcloud:submit'] = 'Neues Wort einreichen';
$string['wordcloud:view'] = 'Wordcloud anzeigen';
$string['wordcloudname'] = 'Name der Wordcloud';
